
Pre-Development - Bug #20003

FE - React - User profile -Got error when click search button

07 March 2024 10:08 AM - Hazimi Muhammad

Status: Feedback Start date: 07 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Go to User Profile at the menu -> click search button -> got error as screenshot

"userProfileSearchResults": null,

Expected :

Go to User Profile at the menu -> click search button -> got no error

History

#1 - 07 March 2024 11:04 AM - Hazimi Muhammad

- File WhatsApp Image 2024-03-07 at 11.04.07 AM.jpeg added

- Assignee changed from chok yee fan to Zaid Haritsah

#2 - 11 March 2024 09:47 AM - Zaid Haritsah

The issue was having some syntax issue. Resolved

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/e9474cdfa872fb4af6a2e381e8537458177ef373

#3 - 11 March 2024 09:47 AM - Zaid Haritsah

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 11 March 2024 09:54 AM - Zaid Haritsah

- Assignee changed from Zaid Haritsah to Hazimi Muhammad

#5 - 11 March 2024 04:21 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Go to User Profile at the menu -> click search button -> got no error

Files

WhatsApp Image 2024-03-07 at 10.00.53 AM.jpeg 220 KB 07 March 2024 Hazimi Muhammad

WhatsApp Image 2024-03-07 at 11.04.07 AM.jpeg 54.2 KB 07 March 2024 Hazimi Muhammad

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/e9474cdfa872fb4af6a2e381e8537458177ef373
http://www.tcpdf.org

